[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[Pulp-list] 401 Unauthorized: "Invalid OAuth Credentials" with 0.0.170-1



Hello,

I have upgraded to 0.0.170-1 and when I try to connect using OAuth I always get this. I have this in my pulp.log:

2011-05-06 15:05:33,458 [ERROR][Dummy-5] check_oauth() @ authentication.py:205 - error verifying OAuth signature: Invalid signature. Expected signature base string: GET&https%3A%2F%2Fxxxxx%2Fpulp%2Fapi%2Frepositories%2F&groupid%3Denv%253A2%26groupid%3Denv%253A2%26oauth_consumer_key%3DXXXXX%26oauth_nonce%3D17gs2vmM0wJHTQqEI7f376k38stoKqeb4SOs3OAapyk%26oauth_signature_method%3DHMAC-SHA1%26oauth_timestamp%3D1304687132%26oauth_version%3D1.0

Secrets set on both. Date and time in sync on both server and client. Anything to check for?

Thanks

--
Later,
  Lukas "lzap" Zapletal


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]